» Ubuntu » Packages

Error

two or more packages specified (libghc-ifelse-prof raring)